﻿/****************************************************************************
	Agestis - Content Management System - http://www.agestis.com
	by ARICIA http://www.aricia.fr
*****************************************************************************
			Version:	20130201.1519
			coder: 		Damien
*****************************************************************************
		Contact.template.css
		Feuille de style propre au client pour le module contact
****************************************************************************/


#ListeAdresses { font-style: italic; }
#ListeAdresses .titre, 
#ListeAdresses .pays {display:none;}

.btn { 
	font-family: 'Orbitron',sans-serif;
}

.legend {display:none;}

.control-group .controls {
	  margin-left:270px; 
} 